package main

import (
	"image"

	"git.nkpl.cc/twocookedfaggots/imageutils/pkg/dithering"
	"git.nkpl.cc/twocookedfaggots/imageutils/util"
)

func main() {
	err := util.ProcessStdio(func(img image.Image) image.Image {
		return dithering.Dithering{img}
	})
	if err != nil {
		panic(err)
	}
}
